/*** GALLERY STYLES ***************************************************/


#gallery				{float:left; width:100%; margin:13px 0 12px 0; padding:0;}

#gallery .gallery-row		{float:left; width:100%; margin:0; padding:0;}

#gallery .gallery-image		{float:left; margin:0 15px 15px 0;}

#gallery .gallery-image img		{border:4px solid #CD9646; width:170px;}

#gallery .gallery-name		{display:none;}

#gallery .last			{margin-right:0;}







/*** TESTIMONIALS MODULE STYLES ***************************************/


#testimonials				{}

#testimonials .testimonial		{}

#testimonials .testimonial-content	{}

#testimonials .testimonial-name		{}




/*** FAQs MODULE STYLES ***************************************/


#faqs					{}

#faqs .faq				{}

#faqs .faq-content			{}

#faqs .faq-name				{}




/*** QUOTES MODULE STYLES ***************************************/



#quotes					{}

#quotes .quote				{}

#quotes .quote-body			{}

#quotes .quote-name			{}



/*** SITEMAP STYLES ***************************************/



#sitemap				{}

#sitemap ul				{clear:both;}



/*** BREADCRUMBS STYLES ***************************************/



#breadcrumbs				{background:#EFEFEF; padding:5px 10px;}




/*** BREADCRUMBS STYLES ***************************************/


.news-article				{float:left; width:100%; margin:0; padding:18px 0 7px 0; border-top:1px solid #EEEEEE;}
.article-image			{float:left; margin:0; padding:0; display:none;}
.article-content			{float:left; width:100%; margin:0; padding:0;}
.article-title a:hover		{text-decoration:none; color:#555555;}

.full-article-image			{float:right; margin:0; padding:0 0 10px 0;}
.full-article-content		{float:left; width:465px; margin:0; padding:5px 0 10px 0;}

.full-article-content h1		{float:left; width:100%; margin:0; padding:0;}
.full-article-date			{float:left; width:100%; margin:0; padding:0 0 15px 0;}



/*** FORMS STYLES ***************************************/



#contact-form				{margin-bottom:50px;}

#contact-form-table			{}


#contact-form .form-left		{padding:3px 6px; width:15%;}

#contact-form .form-right		{padding:3px 6px;}


#contact-form tr#captcha		{margin:10px 0 0 0; background:#EFEFEF; border:2px solid #EFEFEF;}


#contact-form #captcha_field		{width:43px;}

#contact-form .captcha-text		{color:#9A9A9A; font-size:80%;}


#contact-form #submit-btn		{color:#FFFFFF; font-size:15px; line-height:15px; border:0; margin:7px 0 0 0; padding:8px 13px; background:#2581C5;}
#contact-form #submit-btn:hover	{cursor:pointer;}

#contact-form input.text		{width:320px; height:26px;}
#contact-form .longtext		{width:318px; height:95px;}

#contact-form .input-field		{width:100%;}


#enquiry-form-message			{float:left; width:96%; margin:0; padding:7px 2%; color:#FFFFFF;}

.form-success				{background:#98B130;}

.form-error				{background:#A22834;}